
*{
  margin: 0px;
  padding: 0px;    
  box-sizing: border-box;
}

html{
scroll-behavior: smooth;
}


body {
      background-color: #fff;
      color: #fff;
      margin: 0;
      padding: 0;      
      max-width: 100%;
      overflow-x: hidden;
}


:root {
  --fuente__H2: 'Sniglet', cursive;
  --fuente__parrafos: 'Comic Neue', cursive, sans-serif;
}


:root {
    --color-principal: #3498db; /* Azul */
    --color-secundario: #2ecc71; /* Verde */
    --color-acento: #e74c3c; /* Rojo */
    --color-letra-dorada: #DBA83D; /*letra dorada*/
    --color-letra-blanca: #fff; /*letra blanca*/
    --color-letra-azulmarinointenso: #0C1451; /*azul marino*/
    --color-fondo-institucional:#1C3D6C; /*fondo azul marino*/
    --color-azulclaro:#96BEF8; /*fondo azul marino*/
    --color-salmon:#FF7F70;  /*fondo salmon*/
    --color-negro: #000;
    --color-icest-fondo: #FFFFFF;
    --color-icest-letra: #009FE0;



}
